<div class="container my-10">
  <div class="row g-3">
    <div class="col-sm-12 col-md-12 col-lg-6">
      <div class="bg-1">
        <div class="bg-baner-1">
          <div class="row">
            <div class="col-6">
              <div class="d-flex flex-column">
                <div class="position-custom">
                  <div class="group-text">
                    <small class="bg-custom">Free delivery</small>
                    <h1 class="mb-2 mt-3">Free delivery over $50 </h1>
                    <p class="m-0 ">Shop $50 product and get free delivery anywhre.</p>
                  </div>
                  <div class="mt-3">
                    <button class="btn btn-theme ">Shop Now <i class="bi bi-arrow-right"></i></button>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-6 ">
              <div class="position-relative">
                <div class="position-custom-img">
                  <img src="../../assets/body/Offer1-img.png" alt="">
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="col-sm-12 col-md-12 col-lg-6">
      <div class="bg-2">
        <div class="bg-baner-1">
          <div class="row">
            <div class="col-6">
              <div class="position-custom d-flex flex-column">
                <div class="group-text">
                  <small class="bg-custom2">60% off</small>
                  <h1 class="mb-2 mt-3">Organic Food</h1>
                  <p class="m-0 pe-5">Save up to 60% off on your first order</p>
                </div>
                <div class="mt-3">
                  <button class="btn btn-theme ">Order Now <i class="bi bi-arrow-right"></i></button>
                </div>
              </div>
            </div>
            <div class="col-6">
              <div class="parent">
                <div class="position-custom-img2">
                  <img src="../../assets/body/Offer2-img.png" alt="">
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
